/*
 * arts subpage
 */

/* ---------------------------------------- fonts */

/* zen-kaku-gothic-new-300 - japanese_latin Light */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/zen-kaku-gothic-new/zen-kaku-gothic-new-v18-japanese_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-kaku-gothic-new-regular - japanese_latin Regular */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/zen-kaku-gothic-new/zen-kaku-gothic-new-v18-japanese_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-kaku-gothic-new-500 - japanese_latin Medium */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/zen-kaku-gothic-new/zen-kaku-gothic-new-v18-japanese_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-kaku-gothic-new-700 - japanese_latin Bold */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/zen-kaku-gothic-new/zen-kaku-gothic-new-v18-japanese_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-kaku-gothic-new-900 - japanese_latin Black */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/zen-kaku-gothic-new/zen-kaku-gothic-new-v18-japanese_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ---------------------------------------- common */

:root {
	--color-d5485b: #d5485b;
	--color-625f6f: #625f6f;
	--color-fdf6ef: #fdf6ef;
	--color-fff5fa: #fff5fa;
	--color-fafffe: #fafffe;
	--color-ecfbf8: #ecfbf8;
	
	--small-size-sp: clamp(0.75rem, 0.661rem + 0.45vw, 0.875rem);
	--small-size-pc: clamp(0.75rem, 0.511rem + 0.5vw, 0.875rem);
}

/* ---------------------------------------- fonts */

@media (max-width: 767px) {
	main { font-size: clamp(0.75rem, 0.023rem + 3.64vw, 0.875rem); } /* 320-375 12-14 */
	article h1 { font-size: clamp(1.25rem, 1.026rem + 1.12vw, 1.563rem); }
	article h2 { font-size: clamp(1.125rem, 0.946rem + 0.89vw, 1.375rem); }
	article h3 { font-size: clamp(1rem, 0.821rem + 0.89vw, 1.25rem); }
	article h4 { font-size: clamp(0.938rem, 0.803rem + 0.67vw, 1.125rem); }
	article h5 { font-size: clamp(0.75rem, 0.661rem + 0.45vw, 0.875rem); }
	article h6 { font-size: clamp(0.688rem, 0.598rem + 0.45vw, 0.813rem); } /* 11-14 */
	article h6 + p { font-size: clamp(0.688rem, 0.598rem + 0.45vw, 0.813rem); }
	article ul,
	article ol { font-size: clamp(0.75rem, 0.661rem + 0.45vw, 0.875rem); }
}

@media (min-width: 768px) {
	main { font-size: clamp(0.688rem, 0.09rem + 1.24vw, 1rem); }  /* 768-1170 11-16 */
	article h1 { font-size: clamp(1.563rem, -0.101rem + 3.47vw, 2rem); }
	article h2 { font-size: clamp(1.375rem, -0.051rem + 2.97vw, 1.75rem); }
	article h3 { font-size: clamp(1.188rem, -0.001rem + 2.48vw, 1.5rem); }
	article h4 { font-size: clamp(1rem, 0.05rem + 1.98vw, 1.25rem); }
	article h5 { font-size: clamp(0.891rem, 1.86vw, 1.125rem); }
	article h6 { font-size: clamp(0.688rem, -0.025rem + 1.49vw, 0.875rem); } /* 11-14 */
	article h6 + p { font-size: clamp(0.688rem, -0.025rem + 1.49vw, 0.875rem); }
	article ul,
	article ol { font-size: clamp(0.891rem, 1.86vw, 1.125rem); }
}

/* ---------------------------------------- main */

main {
	background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='75' height='75' patternTransform='scale(1) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='%23fdf6efff'/><path d='M32.763-11.976c-1.05-.075-1.95.676-2.024 1.726L29.764.849c-.075 1.05.675 1.95 1.725 2.026 1.05.075 1.95-.675 2.025-1.725l.975-11.1c.075-1.05-.675-1.95-1.725-2.025zM54.299 1.32a1.912 1.912 0 0 0-.386.015c-.975.15-1.725 1.05-1.575 2.1l1.5 11.025c.15.975 1.05 1.725 2.1 1.575a1.732 1.732 0 0 0 1.575-2.1l-1.5-11.025c-.131-.853-.836-1.533-1.714-1.59zm-46.93 1.22a1.809 1.809 0 0 0-1.662 1.663c-.075 1.05.675 1.952 1.65 2.027l11.1 1.05c.975.15 1.95-.601 2.025-1.651.15-.975-.6-1.95-1.65-2.025l-11.1-1.05a1.643 1.643 0 0 0-.363-.015zM1.76 13.017a1.825 1.825 0 0 0-1.285.6l-7.65 8.101c-.75.75-.675 1.95.075 2.625s1.95.674 2.625-.076l7.651-8.099c.75-.75.674-1.95-.076-2.625a1.785 1.785 0 0 0-1.34-.526zm75 0a1.825 1.825 0 0 0-1.285.6l-7.65 8.101c-.75.75-.675 1.95.075 2.625s1.95.674 2.625-.076l7.651-8.099c.75-.75.674-1.95-.076-2.625a1.785 1.785 0 0 0-1.34-.526zm-39.731 2.906a1.785 1.785 0 0 0-1.34.527l-7.95 7.723c-.75.675-.826 1.875-.076 2.625.675.75 1.875.752 2.625.077l7.95-7.725c.75-.675.826-1.875.076-2.625a1.825 1.825 0 0 0-1.285-.602zm24.639 18.928c-.24.02-.48.085-.705.197a1.903 1.903 0 0 0-.825 2.55l5.1 9.902a1.902 1.902 0 0 0 2.55.824c.975-.45 1.276-1.574.826-2.55l-5.1-9.9c-.395-.73-1.125-1.083-1.846-1.023zm-50.37-4.862a1.756 1.756 0 0 0-1.035.336c-.825.6-1.05 1.725-.524 2.625l6.15 9.223c.6.9 1.8 1.127 2.625.526.9-.6 1.124-1.8.524-2.624l-6.15-9.226a1.912 1.912 0 0 0-1.59-.86zm32.705 9.766c-.12-.006-.243 0-.365.019l-10.95 2.175c-1.05.15-1.725 1.126-1.5 2.176.15 1.05 1.126 1.725 2.176 1.5l10.95-2.175c1.05-.15 1.725-1.125 1.5-2.175a1.99 1.99 0 0 0-1.811-1.52zm4.556 12.195a1.932 1.932 0 0 0-1.845.949c-.45.9-.15 2.025.75 2.55l9.75 5.4c.9.45 2.025.15 2.55-.75.525-.9.15-2.025-.75-2.55l-9.75-5.4a1.958 1.958 0 0 0-.705-.199zM71.913 58c-1.05-.075-1.875.748-1.95 1.798l-.45 11.1c-.075 1.05.75 1.876 1.8 1.95.975 0 1.875-.75 1.95-1.8l.45-11.1c.075-1.05-.75-1.873-1.8-1.948zm-55.44 1.08a1.865 1.865 0 0 0-1.035.42l-8.775 6.825c-.75.6-.9 1.8-.3 2.625.6.75 1.8.9 2.626.3l8.775-6.827c.75-.6.9-1.8.3-2.625a1.783 1.783 0 0 0-1.591-.72zm16.29 3.945c-1.05-.075-1.95.675-2.024 1.725l-.975 11.099c-.075 1.05.675 1.95 1.725 2.026 1.05.075 1.95-.675 2.025-1.725l.975-11.102c.075-1.05-.675-1.95-1.725-2.024z'  stroke-width='1' stroke='none' fill='%23ffffffff'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>");
}

main .inner {
	background: rgba( 255,255,255,.75 );
	border-radius: 1em;
}

@media (max-width: 767px) {

	main { padding: 3em 1em 2em; }
	main .inner {
		padding: 3em 1em 2em;
	}
	main article {
		margin: 0 0 3em;
	}

}

@media (min-width: 768px) {

	main { padding: 8em 1em 2em; }
	main .inner {
		max-width: 1170px;
		padding: 5em 1em 2em;
		margin: 0 auto;
	}
	main article {
		max-width: 1090px;
		margin: 0 auto 5em;
	}

}

/* Probably not available in the Classic Editor */
main article .headline,
main article section:not(:last-child) {
	margin: 0 0 2em; 
}

/* text */

article p { line-height: 1.8; }
main article .headline p,
main article section p {
	margin: 0 0 1em; 
}
article .centered {
	text-align: center;
}
article .leftalign {
	text-align: left;
}
article strong { 
	font-weight: bold;
	font-weight: 700;
}
article em { 
	font-style: italic;
}

article a {
	color: #0B83C6;
	text-decoration: underline;
}

article .catelist a {
	text-decoration: none;
}

/* title */

article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1.4;
	position: relative;
}
article h1,
article h3,
article h4,
article h6 {
	color: var( --color-473200 );
}
article h1 { 
	padding: 0 0 .25em;
	margin: 0 0 1.25em; 
	position: relative;
}
article h1::before {
	content: "";
	display: block;
	width: 3em;
	height: 2px;
	border-top: 2px var( --color-d5485b ) solid;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
article h1.leftalign::before {
	left: 0;
	-webkit-transform: none;
	transform: none;
}

article h2 {
	color: #fff;
	background: var( --color-d5485b );
	padding: .4em 1em;
	border-radius: .25em;
	margin: 0 0 1em;
}

article h3 {
	margin: 0 0 1em;
}
article h3 span {
	display: inline-block;
	padding: 0 0 0 1.5em;
	position: relative;
}
article h3 span::before {
	content: "";
	display: block;
	width: 1em;
	aspect-ratio: 1;
	background: url( ../images/arts/subpage/icon-h3.svg ) no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

article h4 {
	color: var( --color-d5485b ); 
	margin: 0 0 1em;
}

article h5 { margin: 0 0 1em; }
article h6 { margin: 0 0 1em; }

/* list */

article ul {
	line-height: 1.6;
	margin: 0 0 1em;
}
article ul li {
	padding: 0 0 0 1em;
	position: relative;
}
article ul li::before {
	content: "";
	display: block;
	background: var( --color-d5485b );
	width: .8em;
	aspect-ratio: 1;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

article ol {
	list-style: decimal outside;
	line-height: 1.6;
	margin: 0 0 1em 1.5em;
}
article ol li::marker {
	color: var( --color-d5485b );
	font-weight: 700;
}
article ul li + li,
article ol li + li { margin: .5em 0 0; }

/* aside */

article aside {
	max-width: 750px;
	background-image: url( ../images/arts/subpage/aside-before.svg ), url( ../images/arts/subpage/aside-after.svg );
	background-position: top left, bottom right;
	background-repeat: no-repeat;
	background-size: 2em auto;
	padding: 1em 3.5em;
	margin: 0 auto 1em;
}
article aside p { margin: 0; }

/* table */

article table { margin: 0 0 1em; }
article table th,
article table td {
	border: 1px var( --color-d5485b ) solid;
	line-height: 1.6;
	padding: .5em 1em;
	vertical-align: middle;
}
article table th {
	text-align: center;
	background: var( --color-fff5fa );
}

/**
 * gallery
 * dl .gallery-item.
 * dt class="gallery-icon portrait" a > img
 * dd class="wp-caption-text gallery-caption"
 */

article .gallery { /** ギャラリーを囲むボックス **/
	width: 100%;
	margin-bottom: 20px !important;
    overflow: hidden;
}

article dl.gallery-item {
	float: left;
	margin: 0 1% 10px 0;
}
article dt.gallery-icon { /** 画像を囲む dt のスタイル **/
	width: 100%;
    text-align: center;
}
article dt.gallery-icon a { 
	display: inline-block; 
}
article dt.gallery-icon img {
	/* aspect-ratio: 1 / 0.696; */
	object-fit: cover;
	object-position: center;
}
article dd.gallery-caption { 
	width: 100%;
	line-height: 1.4;
	font-size: 11px;
	text-align: center;
	padding: .5em;
}
/*
@media (min-width: 768px) {

	article dd.gallery-caption { 
		font-size: clamp(0.688rem, -0.025rem + 1.49vw, 0.875rem);
	}

}
*/
/* ---------------------------------------- breadcrumbs */

#breadcrumb-wrap { line-height: 2; }
#breadcrumb-wrap i {
	color: var( --color-d5485b );
	margin: 0 .5em 0 0;
}
#breadcrumb-wrap { line-height: 2; } a:hover {
	color: var( --color-d5485b );
}

@media (max-width: 767px) {
	#breadcrumb-wrap { 
		padding: 2em 1em 2em; 
	}
}

@media (min-width: 768px) {
	#breadcrumb-wrap { 
		padding: 4em 1em 2em; 
	}
	#breadcrumb-wrap .inner { 
		max-width: 1170px;
		margin: 0 auto;
	}
}

/* ---------------------------------------- mainimg */

#mainimg { position: relative; }
#mainimg::after {
	content: "";
	display: block;
	width: 100%;
	background: url( ../images/arts/subpage/mainimg-deco.svg ) repeat-x center center;
	background-size: cover;
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 10;
}
#mainimg img {
	width: 100%;
	vertical-align: text-top;
	line-height: 1;
}

@media (max-width: 767px) {
	#mainimg::after {
		aspect-ratio: 1 / 0.052;
	}
}

@media (min-width: 768px) {
	#mainimg::after {
		aspect-ratio: 1 / 0.03;
	}
}

